Subject: JMP> RE: PWG> PWG meeting in Austin on 3/2-6

From: "Mark T. Edmead" <[email-masked]>
Date: Mon, 2 Feb 1998 21:08:59 -0800

Keith:

I will be attending.

1)  What meeting dates will you attend?

3-2 and 3-3

2)  Will you stay at the Hyatt hotel?

Yes

3)  If you are staying at the Hyatt, what are your arrival and departure dates?

Probably arrive the day before and leave the day after.

Regards,

Mark Edmead

****************************************************************
Mark T. Edmead
MTE Software, Inc.
Microsoft Windows Systems Design and Engineering Consultants
Microsoft Certified Solution Providers
3645 Ruffin Road, Suite 350
San Diego, CA 92123
(619) 292-2050
(619) 292-5977 FAX
http://www.mtesoft.com
e-mail: [email-masked]   
*********************************************************
            _\^|^/_
             (o  o)
 --o0O0----(_)----0O0o--

On Monday, February 02, 1998 9:37 AM, Keith Carter [SMTP:[email-masked]] wrote:
> Print gurus,
> 
> I'll be the host for the PWG meeting in Austin, Texas on 3/2-6.  Here's the
> scoop and a request for your "ping" to me by 3:00PM CST on Tuesday, 2/10.
> 
> HOTEL INFORMATION
> 
> Hyatt Regency Austin (located on Town Lake in downtown Austin).
> Phone: 512-477-1234
> $101 per night (single occupancy).
> Meeting room charge will be based on meeting attendance per day (see PING
> INFORMATION)
> Cab fare from airport is $12-14.
> Cab fare to the Sixth Street entertainment area is $4-5 (or a hike of 9-10
> blocks for the athletically inclined).
> Restaurants within 1 block of the hotel include: Threadgills (famous for their
> home style cookin'), Jalisco's (Tex Mex), Hooters (burgers and more...), Al
> Capone's (Italian), Bennigan's (bar and grill) and Aussie's (bar and grill).
> The Hyatt also has a very good restaurant.  Chuy's (Tex Mex and cool t-shirts)
> and other restaurants are within a short drive of the hotel.
> For you olympians, there is a public jogging trail that goes by the hotel and
> around the lake.
> 
> PWG MEETING AGENDA
> 
> Here is the agenda proposed by Don Wright:
> 
> Monday (3/2), Tuesday (3/3):
>   -- 1394 Printing
> Wednesday (3/4) AM:
>   -- PWG overview session
>   -- Discussion on NC Printing
> Wednesday (3/4) PM:
>   -- IPP
> Thursday (3/5):
>   -- IPP
> Friday (3/6):
>   -- Finisher
>   -- Job MIB Traps
> 
> Please address any questions on the PWG agenda to Don Wright.  Please address
> any questions on a working group agenda to the working group chair.
> 
> PING INFORMATION
> 
> Please send pings to me by 3:00PM CST on Tuesday, 2/10 with the following
> information:
> 
> 1)  What meeting dates will you attend?
> 2)  Will you stay at the Hyatt hotel?
> 3)  If you are staying at the Hyatt, what are your arrival and departure dates?
> 
> On 2/11, I'll provide the information to the hotel, distribute a list of
> attendees to the PWG distribution lists, and provide you with the meeting room
> costs per day.  On 2/12 you may start making your reservations at the Hyatt
> hotel under the name "Printer Working Group".
> 
> Have a super day,
> 
> Keith Carter
> Senior Software Engineer
> IBM Network Computing Software Division in Austin, Texas
> internet email: [email-masked]
> Notes email: Keith Carter/Austin/IBM@IBMUS
> phone: 512-838-2155
> tie-line: 678-2155
> fax: 512-838-0169